.button{
	background: none repeat scroll 0 0 #3f3f3f;/*#F3F3F3;*/
    border: 1px solid #666;
    border-radius: 2px 2px 2px 2px;
    color: #929292;/*#666;*/
    display: inline-block;
    padding: 0 4px;
	line-height: 20px;
	font-size: 12px;
    text-decoration: none;
    transition: border-color 0.2s ease 0s;
	cursor: pointer;
	min-width: 100px;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
}
span.button, a.button{
	line-height: 22px;
}

h1{ font-size: 15px; padding-bottom: 3px; border-bottom: 1px solid #666; }

#popup{ padding: 10px; color: #666; }

.popup-table{ width: 100%; }
.popup-table tr td{ padding-bottom: 5px; }

.system-ok-msg, .system-error-msg, .system-info-msg, .system-warning-msg{
	border: 1px solid;
	padding:15px 10px 15px 60px;
	background-repeat: no-repeat;
	background-position: 10px center;
	text-align: left;
	width: 70%;
	margin: auto;
	margin-top: 10px;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	min-height: 20px;
	color: #404040;
}

.system-error-msg {
	border-color: #df8f90;
	background-color: #ffd2d3;
	background-image: url('../../../images/icons/error.png');
}

.system-ok-msg {
	border-color: #9adf8f;
	background-color: #d4ffcd;
	background-image:url('../../../images/icons/ok.png');
}

.system-info-msg {
	border-color: #9fc7f5;
	background-color: #dbecff;
	background-image: url('../../../images/icons/info.png');
}

.system-info-msg a{
	font-weight: bold;
	text-decoration: none;
	color: #00529B;
}

.system-warning-msg {
	border-color: #e5db55;
	background-color: #fefccb;
	background-image: url('../../../images/icons/warning.png');
}